UPGRADING TO NEW VERSIONS

bwmyers's Avatar

bwmyers

14 Dec, 2011 12:44 AM

We are running 6.10.4. Do I need to install 6.10.5, 6.10.6 and 6.10.7 or can I just install 6.10.7?

  1. 1 Posted by Joel on 14 Dec, 2011 01:00 AM

    Joel's Avatar

    Hello!

    Upgrading through sequential versions is not necessary, as you can go directly from 6.10.4 to 6.10.7.

    Thanks!

  2. Joel closed this discussion on 03 Jan, 2012 05:01 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac